From: Colin Watson <cjwatson@debian.org>
Date: Wed, 18 Dec 2024 13:25:13 +0000
Subject: Port to Sphinx 8.0

The old `intersphinx_mapping` format has been removed; it must now map
identifiers to (target, inventory) tuples.

Forwarded: https://github.com/aragilar/pytest-mpi/pull/53
Bug-Debian: https://bugs.debian.org/1090127
Last-Update: 2024-12-18
---
 docs/conf.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/docs/conf.py b/docs/conf.py
index 1965072..d11bd94 100644
--- a/docs/conf.py
+++ b/docs/conf.py
@@ -185,4 +185,4 @@ epub_exclude_files = ['search.html']
 # -- Options for intersphinx extension ---------------------------------------
 
 # Example configuration for intersphinx: refer to the Python standard library.
-intersphinx_mapping = {'https://docs.python.org/': None}
+intersphinx_mapping = {'python': ('https://docs.python.org/', None)}
